.area{
	
	text-align: center;
	
	margin-top: 10px;

}
.favor{
	margin-top: 26px;
}
.jstime{
	margin-top: 20px;
}
.pmSchool{
	padding-left: 8px;
	border-right:none !important;
	padding-right: 0 !important;
}
.pmSchool table{
	width: 640px;	
	table-layout: fixed;
}
.pmSchool tr>td{
	overflow: hidden;
	height: 20px;
	line-height: 20px;
	
}
.pmSchool tr>td:nth-child(1){
	width: 6%;
}
.pmSchool tr>td:nth-child(2){
	width: 70%;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.pmSchool tr>td:nth-child(3){
	width: 14%;
}
.zysx{
    margin-top: 10px;
    /*height: 146px;*/
}
.lxwm p{
	line-height: 25px;
}
.xwdt{
	height: 374px;
}
.cspm{
	position: relative;
    padding: 0 10px 10px 10px;
}
.group-box{
	position: absolute;
    top: 122px;
    right: -44px;
	/*background: url(../images/bg_group.png) no-repeat 0 0;*/
}
.group{
    width: 66px;
    height: 70px;
    background: url(../images/bg_group.png) no-repeat 0 0;
    text-align: center;
    color: #f60;
    font-size: 17px;   
    text-align: center;
    line-height: 70px;
 }   
.cur{
	background: url(../images/bg_group_cur.png) no-repeat 0 0;
	color: #fff;
}
	
   	
.cspm{
    overflow: inherit;
     background: url(../images/csbmbg2.png) no-repeat;
    background-size: 100% !important;
}

.small-group{
	
	
}
.mid-group{
	margin-top: 17px;
}
.big-group{
	margin-top: 22px;
}
.cspm{
	height: auto;
	background:#fff url(../images/csbmbg2.png) no-repeat;
}
#middle{
    width: 100%;
    /*background: url(../images/mdbg.png) no-repeat 50% 0;*/
    background: none;
    padding-top: 0px;
    padding-bottom: 10px;
    /*background-size: cover;*/
}
.cspm-list{
	height:680px;
}
.cspm-list .tabTop .right{
	background: #f60;
	color: #fff;
	font-size: 14px;
	border-radius: 8px;
	padding: 0 20px;
	height:30px;
	line-height: 30px;
	margin-top: 4px;
}

.pmSchool-box{
	width: 640px;
	
}



.pmCity-box{
	width: 302px;
}
.pmCity-box .thead{
    background: #EEEFF2;
    height: 36px;
    line-height: 36px;
}
.pmCity-box .thead li{
	float: left;
	text-align: center;
	
}
.pmCity-box .thead li:nth-child(1){
	width: 45%;
}
.pmCity-box .thead li:nth-child(2){
	width: 50%;
}
.pmCity-box .thead li:nth-child(3){
	width: 25%;
}
.pmCity-box .tbody{
	    padding-top: 6px;
	height: 500px;
	overflow-y: auto;
}
.pmCity-box .tbody a{
	overflow: hidden;
}
.pmCity-box .tbody a:hover{
	color: #f60;
}
.pmCity-box .tbody li span{
	float: left;
	text-align: center;
   
    padding: 8px 0;
}
.city-pm,.city-rs{
	width: 25%;
}
.city-mc{
	width: 50%;
}

.pmSchool .thead{
	background: #EEEFF2;
    height: 36px;
    line-height: 36px;
}
.pmSchool-box .thead li{
	float: left;	
	text-align: center;
	font-weight: bold;
}
.pmSchool .thead li:nth-child(1){
	width: 25%;
}
.pmSchool .thead li:nth-child(3){
	width: 25%;
}
.pmSchool .thead li:nth-child(2){
	width: 50%;
}

.pmSchool-box .tbody{
	padding-top: 6px;
	height: 500px;
	overflow-y: auto;
}
.pmSchool-box .tbody a{
	
} 
.pmSchool-box .tbody a:hover{
	color: #f60;
}
.pmSchool-box .tbody span{
	float: left;
	text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 8px 0;
} 
.pmSchool-box .tbody .sch-pm{
	width: 25%;
}
.pmSchool-box .tbody .sch-mc{
	width: 50%;
}
.pmSchool-box .tbody .sch-rs{
	width: 25%;
}